
/*
Theme Name: Maktub Child
Theme URI: https://1.envato.market/wp-maktub-preview
Author: EstudioPatagon
Author URI: https://1.envato.market/ep-portfolio-themes
Description: Child theme, based on Maktub
Template: maktub

*/

/* Add your custom code just below */

/*Header*/
.fs-19px {
	font-size: 19px !important;
}

.fs-20px {
	font-size: 20px !important;
}

.fs-21px {
	font-size: 21px !important;
}

.fs-22px {
	font-size: 22px !important;
}

div.text figure {
	display: inline-block;
}

#header.has-sticky-logo.is-sticky .sticky-logo {
	display: flex;
	align-content: center;
}

#header.is-sticky ul.menu {
	padding: 0 5px;
}

.is-sticky .main-nav ul.menu li a {
	font-size: 14px;
}

footer .grid-large~br, .epcl-theme-author {
	display: none;
}

.widget_epcl_about .avatar {
	margin-right: 10px !important;
}

.sponsors-list {
	margin: -15px !important;
	padding: 0;
	list-style: none;
	display: flex;
}

.sponsors-list li {
	margin: 0;
	padding: 15px !important;
	list-style-type: none !important;
	width: 33.33%;
}

.sponsors-list li a {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	padding: 30px;
	height: calc(100% - 60px);
	box-shadow: 0 3px 5px -2px rgba(7, 10, 25, 20%);
}

.sponsors-list li a img {
	margin: auto;
	box-shadow: none;
}

.sponsors-list li a:hover {
	box-shadow: none;
}

.grey-box {
	background-color: #f7f7f7;
	padding: 20px !important;
	border: 1px solid #eee;
	margin-bottom: 10px;
}

.grey-box p {
	padding-top: 0 !important;
	margin-bottom: 10px !important;
}

.grey-box ul {
	margin-left: 0 !important;
}

.grey-box>*:last-child {
	margin-bottom: 0 !important;
}

.single-post article.type-post header {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

.single-post #single.standard article.type-post .featured-image {
	margin-top: 30px;
	margin-bottom: 0;
}

.navigate-quickly-box {
	background-color: #03396b;
	color: #fff;
}

.navigate-quickly-box h3 {
	padding-top: 0 !important;
	color: #fff !important;
}

div.text .navigate-quickly-box ul li {
	padding-bottom: 5px;
}

div.text .navigate-quickly-box ul:not([class]) li:before {
	background: #fff;
	opacity: .6;
}

div.text .navigate-quickly-box ul:not([class]) li:hover:before {
	opacity: 1;
}

div.text .navigate-quickly-box ul:not([class]) li a {
	color: #fff;
	opacity: .6;
}

div.text .navigate-quickly-box ul:not([class]) li a:hover {
	opacity: 1;
}

div.text .dr-devika-img img {
	box-shadow: none;
}

footer .avatar .fullimage {
	background: #d9d9d9 url("https://cdn-ilelcep.nitrocdn.com/GhFaKHTcqGObHsSiNyZfThbVAhSfXIFH/assets/images/optimized/rev-0db8d8c/www.cleanconsciousbeauty.com/wp-content/uploads/2022/09/dr-devikaa-small-img.png") no-repeat center center !important;
	background-size: 100% auto !important;
	padding-top: 15px;
}

footer .avatar .fullimage.nitro-lazy {
	background: none !important;
}

div.text .takeaway-box ul:not([class]) li:before {
	opacity: 1;
}

.ads-in-between-blog-listing, .itsad-amp-in-between-posts-listing-2 {
	margin-bottom: 30px;
	text-align: center;
}

.single-post .ads-in-between-blog-listing {
	margin-bottom: 0;
}

.ads-in-inside-sidebar {
	text-align: center;
}

#sidebar .widget-4 {
	margin-bottom: 0 !important;
}

.main-nav ul.menu li.current-menu-item>a:after, .main-nav ul.menu>li.current-menu-ancestor>a:after {
	background: #67b4ff !important;
}

.archive .meta>.tags {
	width: calc(100% - 128px);
	display: inline-flex;
}

.archive .meta>.tags>.tags {
	width: 100%;
}

.archive .meta>.tags>.tags>a {
	max-width: calc(42% - 10px);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/*.archive .author-name{max-width:84px; display:inline-flex; overflow:hidden;}*/
#footer .published {
	margin-bottom: 20px !important;
	padding-top: 20px;
	position: relative;
}

#footer .published:before {
	content: "";
	border-top: 1px solid #e5e5e5;
	width: 100%;
	max-width: 1400px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}

#footer .published .website-name {
	color: #03396b;
	font-weight: 600;
}

.responsive-map {
	position: relative;
	padding-bottom: 60%;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}

.responsive-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.table-box thead th {
	background-color: #f9f9fe;
}

.archive #footer .author-name {
	max-width: unset;
	overflow: visible;
}

.author-image {
	background: #d9d9d9 url("https://cdn-ilelcep.nitrocdn.com/GhFaKHTcqGObHsSiNyZfThbVAhSfXIFH/assets/images/optimized/rev-0db8d8c/www.cleanconsciousbeauty.com/wp-content/uploads/2022/10/dr-devikaa-small-img2.png") no-repeat center center !important;
	background-size: 100% auto !important;
}

.author-image.nitro-lazy {
	background: none !important;
}

.epcl-decoration-counter, .tag-description .total {
	display: none;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.custom-row {
	display: block;
	clear: both;
	height: auto;
	overflow: hidden;
	margin: 0 -15px;
	padding: 0;
}

.custom-row .custom-col {
	width: calc(50% - 30px);
	float: left;
	padding: 0 15px 20px 15px;
	margin: 0;
}

.title-on-img {
	position: relative;
}

.title-on-img h2 {
	position: absolute;
	z-index: 7;
	padding: 40px;
	top: 30%;
	transform: translateY(-50%);
	display: block;
	font-size: 42px !important;
	color: #2c2c2c !important;
}

.care-in-children-title h2, .tips-for-adults-title h2 {
	top: 76%;
	right: 30px;
}

.when-to-visit-the-er-title h2 {
	font-size: 32px !important;
}

div.tags a {
	margin-top: 5px;
	margin-bottom: 5px;
}

#header {
	background-color: #fff;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 7%);
}

.archive #header {
	box-shadow: none;
}

#header ul.menu, main.main#archives>.grid-container:first-child .tag-description {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

main.main#archives>.grid-container:first-child {
	position: relative;
	background-color: #fff;
	max-width: 100%;
	margin-bottom: 70px;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 7%) !important;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 7%) !important;
}

main.main#archives>.grid-container:first-child .tag-description {
	min-height: auto;
	margin: 0 auto;
	max-width: 1240px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.content {
	margin-top: 70px !important;
}

.epcl-shortcode.epcl-toggle .toggle-title {
	font-weight: 700;
}

.colored-table th, .colored-table td {
	background-color: #00afba;
	color: #fff;
}

.colored-table tr th:nth-child(2), .colored-table tr td:nth-child(2) {
	background-color: #fff;
	min-width: 25px;
}

.colored-table img {
	box-shadow: none !important;
}

.i-amphtml-singledoc .epcl-shortcode.epcl-toggle .toggle-title .epcl-icon {
	display: none;
}

.i-amphtml-singledoc .epcl-shortcode.epcl-toggle .toggle-content {
	display: block;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.no-shadow img {
	box-shadow: none !important;
}

/*contact us*/
.gfield input, .gfield textarea {
	/* background:#fff!important; border:1px solid #006fdd33!important; border-radius:1px;*/
	font-size: 16px !important;
	padding: 5px 10px !important;
	max-height: 150px;
	margin-bottom: 0;
}

div.text .ginput_recaptcha iframe {
	padding-top: 0 !important;
}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
	border: none;
	padding: 0;
	margin-bottom: 0 !important;
}

body .gform_wrapper .field_description_below .gfield_description, body .gform_wrapper .validation_message {
	padding: 0;
	font-weight: normal;
	color: #e21212;
	font-size: 13px !important;
}

body .gform_wrapper .gfield_error.field_description_below .ginput_container.ginput_container_textarea + .gfield_description {
	margin-top: -9px;
}

body .gform_wrapper div.validation_error {
	color: #e21212;
	border: none;
	padding: 0;
	text-align: left;
	margin-bottom: 15px;
	line-height: 1.3em;
	font-size: 14px !important;
}

body .gform_wrapper .gform_validation_errors>h2 {
	text-transform: none;
	font-weight: normal;
	color: #e21212;
	font-size: 20px;
	padding-left: 25px;
	line-height: 1.5;
}

.gform_validation_errors>h2:before {
	margin-left: -25px;
}

body .gform_wrapper .top_label .gfield_label {
	color: #333;
}

.gform_legacy_markup_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_legacy_markup_wrapper li.gfield_error textarea {
	border: none;
	border-bottom: 1px solid red;
}

.gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 2px;
}

.no-sidebar.amp-grid-social {
	display: none;
}

.custom-disqus-count-link {
	position: relative;
	display: none;
}

body .custom-disqus-count-link:before {
	content: "/wp-content/uploads/2022/12/count-icon.gif";
	margin-right: 5px;
	width: 15px;
	height: 15px;
	display: inline-block !important;
}

.postid-4844 #single .post-content, .postid-5337 #single .post-content, .postid-5602 #single .post-content {
	margin-top: 5px !important;
}

/*.post-content p, .post-content ul li, .post-content ol li{text-align:justify;}*/

/*Hide Sensitive Images*/
.sensitive_content {
	position: relative;
	width: 100%;
	height: auto;
	text-align: center;
}

.sensitive_content * {
	text-align: center !important;
	margin: 0 auto;
}

.sensitive_content h3, .sensitive_content p {
	margin: 0 !important;
	padding: 0 !important;
}

.sensitive_content p:empty {
	display: none;
}

.sensitive_content img, .sensitive_content figcaption {
	opacity: 0 !important;
}

.sensitive_content .img-info {
	background-color: #222;
	padding: 30px;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.sensitive_content .img-info * {
	color: #fff;
}

.sensitive_content .img-info svg {
	fill: #fff;
}

.sensitive_content .img-info a {
	text-decoration: underline;
}

.sensitive_content .img-info a:hover {
	text-decoration: underline;
}

.sensitive_content.show_sensitive_content img, .sensitive_content.show_sensitive_content figcaption {
	opacity: 1 !important;
}

.multicolor-table tbody tr:first-child td {
	background-color: #8c73ac;
	color: #fff;
}

.multicolor-table tbody tr:nth-child(2) td {
	background-color: #d7eddd;
}

.multicolor-table tbody tr:nth-child(3) td {
	background-color: #ffe5c2;
}

.multicolor-table tbody tr:nth-child(4) td {
	background-color: #ebd0e4;
}

.multicolor-table tbody tr:nth-child(5) td {
	background-color: #b9e0f7;
}

.multicolor-table tbody tr:nth-child(6) td {
	background-color: #fdd2b9;
}

.multicolor-table tbody tr:nth-child(2) td:first-child {
	background-color: #82ca9c;
	color: #fff;
}

.multicolor-table tbody tr:nth-child(3) td:first-child {
	background-color: #fecf8d;
	color: #fff;
}

.multicolor-table tbody tr:nth-child(4) td:first-child {
	background-color: #dda6cc;
	color: #fff;
}

.multicolor-table tbody tr:nth-child(5) td:first-child {
	background-color: #72c6ef;
	color: #fff;
}

.multicolor-table tbody tr:nth-child(6) td:first-child {
	background-color: #f9a980;
	color: #fff;
}

.author_bio_section {
	display: flex;
	flex-direction: row;
	width: 100%;
	clear: both;
	color: #000;
	max-width: 1240px;
	background-color: #fff;
	box-sizing: border-box;
	border-top: 1px solid #eee;
	padding-top: 30px;
	margin-top: 30px;
}

.author_info {
	order: 2;
	width: 100%;
}

.author_info p {
	margin-bottom: 0 !important;
}

.author_info a {
	float: right;
	background: #0077b5;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0 8px;
	font-size: 15px;
	min-height: 30px;
}

.author_info a:hover, .author_info a:focus, .author_info a:active {
	background-color: #03396b;
	color: #fff;
	text-decoration: none;
}

.author_info a .fa-linkedin {
	padding: 0 7px 0 4px !important;
	min-width: inherit;
}

.author_title {
	display: flex;
	flex-direction: column;
}

.author_txt {
	text-transform: uppercase;
	color: #666;
	font-size: 14px;
	line-height: 10px;
	margin-bottom: 8px;
}

.author_name {
	color: #03396b;
	font-size: 24px;
	line-height: 1.2;
	font-weight: 600;
}

.author_designation {
	font-size: 18px;
	font-weight: 600;
}

p.author_des {
	font-size: 16px;
	margin-top: 5px !important;
	line-height: 26px;
	color: #000;
}

.author_picture {
	order: 1;
	margin-right: 17px;
	display: flex;
	justify-content: center;
	align-items: center;
}

p.author_details {
	min-width: 120px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 0 !important;
}

p.author_details .avatar {
	border-radius: 50%;
	max-width: 120px;
	max-height: 120px;
}

.postid-12362 #single .post-content, .postid-12438 #single .post-content {
	margin-top: .5em;
}

.postid-12362 .post-content>.text>p:first-child, .postid-12438 .post-content>.text>p:first-child {
	font-size: 13px;
	opacity: .85;
}

time.meta-info, time.icon, time.small {
	display: none;
}

div.meta .min-read:before {
	display: none !important;
}

.main-nav ul.menu>li.menu-item-has-children.last-menu-item ul.sub-menu {
	left: 0 !important;
	right: auto !important;
}

.epcl-pagination div.nav>span {
	visibility: hidden;
	opacity: 0;
}

#footer a#back-to-top.visible {
	bottom: 90px !important;
	right: 25px;
}

.footer-bottom {
	display: flex;
	justify-content: space-between;
}

.footer-bottom .footer_links {
	display: flex;
	justify-content: flex-end;
}

#footer .published .footer-bottom .footer_links li a {
	font-weight: 400;
	color: var(--epcl-titles-color);
	font-size: 13px;
}

#footer .published .footer-bottom .footer_links li a:hover {
	background: none;
	text-decoration: underline;
}

.footer-bottom .footer_links li:after {
	content: "|";
	margin: 0 8px;
}

.footer-bottom .footer_links li:last-child:after {
	display: none;
}

.prod-row>div>p:last-child {
	margin-bottom: 0 !important;
}

.postid-13714 div.text ul, .postid-13714 div.text ul li {
	text-align: left;
}

.post-content .wp-block-column ul li, .post-content .wp-block-column ol li, .post-content .wp-block-list li {
	text-align: left;
}

div.text ul:not([class]) li.no-dot:before {
	display: none !important;
}

.main-nav ul.menu li a {
	font-size: 16px;
}

.small-text-after-ul-box ul {
	margin-bottom: 0 !important;
}

.small-text-after-ul-box small {
	margin-bottom: 24px;
	display: block;
}

.text-bold-underline-black {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 20px;
}

.footer-social-link {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 -8px;
}

.footer-social-link.epcl-social-buttons.fill-color .button {
	width: 24px;
	height: 18px;
	line-height: 18px;
}

.footer-social-link.epcl-social-buttons.fill-color .button i.fa {
	font-size: 18px;
}

div.text .wp-block-accordion-heading {
	font-size: 20px;
	font-weight: 500;
	padding-top: 10px;
	margin-bottom: 5px;
}

/*Responsive*/
@media screen and (min-width:1201px) {
	/*Inner Pages Header*/
	body:not(.home) {}
	
	body:not(.home) .menu-wrapper {}
	
	body:not(.home) #header.classic:not(.is-sticky) div.menu-wrapper .grid-container {
		display: flex;
		padding: 20px 0 0px;
	}
	
	body:not(.home) .menu-wrapper .grid-container .epcl-social-buttons.fill-color {
		display: none;
	}
	
	body:not(.home) #header .menu-wrapper .logo {
		margin: 0 0 5px 0;
		max-width: 185px;
	}
	
	body:not(.home) #header:not(.is-sticky) .menu-wrapper .logo a {
		min-height: 63px;
	}
	
	body:not(.home) #header .menu-wrapper nav.main-nav {
		margin: 8px 0 0 auto;
	}
	
	body:not(.home) header#header {
		height: auto !important;
	}
	
	body:not(.home) #header .epcl-search-button {
		position: relative;
		order: 3;
		top: 7px;
	}
}

@media screen and (min-width:782px) {
	.mb-30 {
		margin-bottom: 30px;
	}
}

@media (max-width:1450px) {
	.care-in-children-title h2, .tips-for-adults-title h2 {
		right: -10px;
		font-size: 38px !important;
	}
	
	.when-to-visit-the-er-title h2 {
		font-size: 28px !important;
		left: -15px;
	}
}

@media (max-width:1450px) and (min-width:1201px) {
	#header ul.menu {
		padding: 0 5px;
		width: 100%;
	}
	
	.main-nav ul.menu li a {
		font-size: 14px;
	}
}

@media screen and (max-width:1200px) {
	/*Inner Pages Header*/
	body:not(.home) #header .logo {
		padding: 0 20px;
		max-width: 180px;
	}
}

@media (max-width:781px) {
	.prod-row {
		gap: 0 !important;
	}
}

@media (max-width:767px) {
	body div.articles .format-standard .post-style-standard-image .thumb img {
		height: auto !important;
	}
	
	body div.articles.classic article .main-title, .title {
		font-size: 20px !important;
	}
	
	body div.articles article .post-excerpt {
		font-size: 16px !important;
	}
	
	body .widget_epcl_tag_cloud, .widget_tag_cloud, body .wp-block-tag-cloud, body div.tags {
		font-size: 14px !important;
	}
	
	body #single #comments.hosted .comment .comment-author, body .title.usmall, body .wpcf7 label {
		font-size: 14px !important;
	}
	
	.sponsors-list {
		flex-direction: column;
	}
	
	.sponsors-list li {
		width: auto;
		display: Nflex;
	}
	
	.sponsors-list li a {
		padding: 15px !important;
		width: calc(100% - 30px);
		height: auto;
	}
	
	.custom-row .custom-col {
		width: calc(100% - 30px);
	}
	
	div.articles.classic article .main-title {
		font-size: 20px;
	}
	
	div.meta, div.tags {
		font-size: 14px;
	}
	
	div.text, div.articles article .post-excerpt:not(#_#_#_#_#_#_#_#_) {
		font-size: 16px;
	}
	
	.button, .epcl-button:not(.epcl-shortcode), time:not(.icon).small {
		font-size: 14px;
	}
	
	#single section.related article .title, .title.usmall {
		font-size: 15px;
	}
	
	.content {
		margin-top: 55px !important;
	}
	
	main.main#archives>.grid-container:first-child {
		margin-bottom: 40px;
	}
}

@media (max-width:650px) {
	.when-to-visit-the-er-title h2 {
		top: 95px;
		width: 50%;
		font-size: 34px !important;
	}
}

@media (max-width:640px) {
	.author_picture {
		display: none;
	}
	
	.author_info a .fa-linkedin {
		padding: 0 !important;
	}
	
	.author_info a .fa-linkedin+span {
		display: none;
	}
	
	.author_name {
		font-size: 18px;
	}
	
	.author_designation {
		font-size: 16px;
	}
	
	.author_des {
		display: none;
	}
	
	.footer-bottom {
		justify-content: center;
		flex-direction: column;
	}
	
	.footer-bottom .footer_links {
		justify-content: center;
		margin-top: 10px;
	}
}

@media (max-width:625px) {
	.title-on-img h2 {
		font-size: 38px !important;
	}
	
	.care-in-children-title h2, .tips-for-adults-title h2 {
		bottom: unset;
		top: 80px;
	}
}

@media (max-width:570px) {
	.care-in-children-title h2, .tips-for-adults-title h2 {
		bottom: unset;
		top: 50%;
		width: 45%;
		right: 0;
		left: unset;
		margin: 0;
	}
}

@media (max-width:535px) {
	.dr-devika-img {
		height: auto;
		overflow: hidden;
		width: 100%;
		clear: both;
	}
	
	.dr-devika-img figure {
		margin: auto !important;
	}
	
	.title-on-img h2 {
		font-size: 28px !important;
	}
}

@media (max-width:450px) {
	.set-up-the-area-first-title h2 {
		padding: 20px;
		top: 45%;
	}
}

@media (max-width:360px) {
	.title-on-img h2 {
		font-size: 24px !important;
	}
	
	.when-to-visit-the-er-title h2 {
		font-size: 20px !important;
		left: -25px;
	}
}
